

function isNumberKey(evt){
  var charCode =(evt.charCode) ? evt.which:event.keyCode
  if (charCode > 31 && (charCode != 46  && charCode < 48 || charCode > 57))
  return false;
  return true;
}

function lettersOnly(evt) {
       evt = (evt) ? evt : event;
       var charCode = (evt.charCode) ? evt.charCode : ((evt.keyCode) ? evt.keyCode :
          ((evt.which) ? evt.which : 0));
       if (charCode > 31 && (charCode < 65 || charCode > 90) &&
          (charCode < 97 || charCode > 122)) {
          //alert("Enter letters only.");
          return false;
       }
       return true;
     }